## xfce4-equake-plugin 1.3.8

=== debian/changelog ===
xfce4-equake-plugin (1.3.8-1mx150+1) mx; urgency=medium

  * Non-maintainer upload.
  * Repackaged for MX 15.

 -- Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>  Fri, 29 Jul 2016 15:05:01 -0500

xfce4-equake-plugin (1.3.8-1) unstable; urgency=low

  * Initial release: Closes: 728691
  * Moved to bing maps for the detailed map display, the USGS map display 
    remains unchanged

 -- Jeroen van Aart <android@e-quake.org>  Tue, 18 Aug 2015 00:30:00 -0800
