=== debian/control ===
Source: xfce4-equake-plugin
Section: xfce
Priority: optional
Maintainer: Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>
XSBC-Original-Maintainer: Jeroen van Aart <android@e-quake.org>
Bugs: mailto: <maintainer@mepiscommunity.org>
Build-Depends: autotools-dev,
               debhelper (>= 9.0.0),
               intltool,
               libatk1.0-dev,
               libcairo2-dev,
               libfontconfig1-dev,
               libfreetype6-dev,
               libgdk-pixbuf2.0-dev,
               libglib2.0-dev,
               libgtk2.0-dev,
               libpango1.0-dev,
               libxfce4ui-1-dev,
               libxfce4util-dev,
               xfce4-panel-dev
Standards-Version: 3.9.6
Homepage: http://www.e-quake.org

Package: xfce4-equake-plugin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Xfce panel plugin which monitors earthquakes
 xfce4-equake-plugin is a panel plugin for the Xfce panel which monitors
 earthquakes and displays an update each time a new earthquake occurs.
 In addition it can show alerts when heavy earthquakes have happened,
 display maps and webpages with more information, produce lists
 of hourly and daily earthquakes and update a handy signature file you
 can use  in your emails. Many features are user configurable.
