## xfce4-equake-plugin 1.3.8.1

=== debian/changelog ===
xfce4-equake-plugin (1.3.8.1-2) unstable; urgency=medium

  * New upstream release: Closes: 856774
  * Migrated to use https to download earthquake data because USGS will phase 
    out or has phased out http access, see also: https://https.cio.gov
    older versions of equake will stop working as a result
  * Make sure libcurl is part of Build-Depends
  * Bump standards version to 3.9.8 (no changes required)
  * Updated Homepage control field to show the https version of the homepage
  * Changed copyright years and added explicit copyright notice for icons

 -- Jeroen van Aart <android@e-quake.org>  Sat, 18 Mar 2017 18:04:09 -0800
