=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: xfce4-equake-plugin
 Section: xfce
 Priority: optional
-Maintainer: Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>
-XSBC-Original-Maintainer: Jeroen van Aart <android@e-quake.org>
-Bugs: mailto: <maintainer@mepiscommunity.org>
+Maintainer: Jeroen van Aart <android@e-quake.org>
 Build-Depends: autotools-dev,
                debhelper (>= 9.0.0),
                intltool,
+               libcurl4-gnutls-dev,
                libatk1.0-dev,
                libcairo2-dev,
                libfontconfig1-dev,
@@ -18,8 +17,8 @@
                libxfce4ui-1-dev,
                libxfce4util-dev,
                xfce4-panel-dev
-Standards-Version: 3.9.6
-Homepage: http://www.e-quake.org
+Standards-Version: 3.9.8
+Homepage: https://www.e-quake.org
 
 Package: xfce4-equake-plugin
 Architecture: any
