=== debian/watch ===
version=3

http://sf.net/equake/xfce4-equake-plugin-(.*)\.tar\.gz
